enabled_plugins:
  backends:
    - xivo
  services:
    - lookup
  views:
    - default_json

views:
  displays:
    default_display:
      -
        title: Firstname
        field: firstname
      -
        title: Lastname
        field: lastname
      -
        title: Number
        default:
        field: exten
      -
        title: Mobile
        default:
        mobile_phone_number:
  profile_to_display:
    default: default_display

services:
  lookup:
    default:
      sources:
        - xivo_america

rest_api:
  https:
    listen: 0.0.0.0
    port: 9489
    certificate: /usr/local/share/ssl/dird/server.crt
    private_key: /usr/local/share/ssl/dird/server.key

auth:
  host: auth
  port: 9497
  verify_certificate: /usr/local/share/ssl/auth/server.crt
